liquidnet:
  system:
    updating:
      switch: false
  info:
    port: 9003
    context: /platform
    name: liquidnet-service-platform
  logfile:
    path: /data/logs
    name: service-platform
    max-history: 7
    level: info
#  rabbitmq:
#    connection-timeout: 5000
  mysql:
    database-name: test2_ln_scene
  mongodb:
    sslEnabled: false
    database: test2_ln_scene

#以下为spring各环境个性配置
